Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 14:11:48 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation maria                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maria Bot:  Hi Maria ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9646905522 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562581888            06:02 PM, 03rd Apr                   Sohaib                   Hello maria good evening .My Name Is Sohaib .I'll be more than happy to help you.           06:03 PM, 03rd Apr                     maria                    hi sohaib           06:03 PM, 03rd Apr                     maria                    i want to kno the status of my order for pick up           06:03 PM, 03rd Apr                     maria                    9646905522           06:04 PM, 03rd Apr                   Sohaib                   We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you.           06:05 PM, 03rd Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:06 PM, 03rd Apr                   Sohaib                   Is there anything else I can help you with?           06:08 PM, 03rd Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:11 PM, 03rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2346401